.pagination {
    padding-top: 45px;
    padding-bottom: 48px;
    line-height: 37px;
    text-align: center
}

.pagination__items {
    list-style: none;
    display: inline-block;
    padding-left: 18px
}

.pagination__items > li {
    display: inline-block
}

.pagination__items > li > a {
    display: block;
    color: #0c6eb2;
    text-decoration: underline;
    padding: 0 14px
}

.pagination__items > li > a:hover {
    text-decoration: none
}

.pagination__items > li > a.active {
    color: #404041;
    text-decoration: none
}

.pagination__items > li > a.active:hover {
    text-decoration: underline
}

.pagination__button {
    margin: 0 18px
}

.text {
    font-size: 16px;
    line-height: 22px;
    color: #404041
}

.text p {
    font-size: 16px;
    line-height: 22px;
    padding: 0;
    margin: 0;
    margin-bottom: 22px
}

.text__more {
    text-align: right;
    margin-top: 11px
}

.text--min .text__inner {
    height: 88px;
    overflow: hidden;
    transition: all .4s ease
}

.text a {
    color: #0c6eb2 !important;
    text-decoration: underline
}

.text a:hover {
    text-decoration: none
}

.text--params {
    margin-bottom: 0;
    line-height: 19px
}

.text--params p {
    margin-bottom: 0;
    line-height: 19px
}

.price {
    padding-top: 17px;
    padding-bottom: 52px
}

@media (max-width: 767px) {
    .price {
        padding-bottom: 15px;
        padding-top: 15px
    }
}

.price__label {
    line-height: 22px;
    color: #404041;
    font-size: 16px
}

.price__label--bigger {
    line-height: 28px;
    padding: 20px 0
}

.price__price {
    font-weight: 300;
    text-align: right;
    color: #404041;
    white-space: nowrap
}

.price__price--blue {
    color: #0c6eb2
}

.price__price--old {
    text-decoration: line-through
}

.questionmark {
    width: 19px;
    height: 19px;
    line-height: 19px;
    background: #0c6eb2;
    color: #fff;
    border-radius: 50%;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    font-size: 14px;
    cursor: pointer;
    text-decoration: none !important;
    margin-right: 2px
}

.cartdetail__delivery {
    color: #008000 !important;
    display: block;
    font-size: 14px;
    white-space: nowrap;
}

.cartdetail__delivery:hover {
    text-decoration: none
}

.cartdetail__stock {
    color: #4c9e10;
    font-size: 18px;
    font-weight: 700;
    line-height: 22px;
    padding-top: 33px
}

.detailimages__main {
    position: relative;
    margin-bottom: 62px;
    text-align: center
}

.detailimages__main img {
    display: block;
    max-width: 100%;
    height: auto
}

.detailimages__zaruka {
    background: url(../images/zaruka.png) no-repeat center center;
    width: 190px;
    height: 74px;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1
}

.set {
    border: 1px solid #d3d2d2;
    position: relative
}

.set__title {
    float: left;
    width: 200px;
    color: #404041;
    font-size: 22px;
    text-align: center;
    line-height: 27px;
    padding-top: 36px;
    padding-bottom: 127px;
    position: relative
}

@media (max-width: 1199px) {
    .set__title {
        width: 140px
    }
}

@media (max-width: 767px) {
    .set__title {
        width: 100%;
        float: none;
        padding-left: 25px;
        padding-right: 25px
    }
}

.set__title:after {
    display: inline-block;
    vertical-align: middle;
    content: '';
    background: url(../svg/arrow.svg) no-repeat center center;
    width: 8px;
    height: 14px;
    margin-left: 12px
}

.set__title:before {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: url(../svg/set.svg) no-repeat center center;
    content: '';
    height: 127px;
    background-size: 74px 74px
}

.set__product {
    float: left;
    width: 186px;
    text-align: center;
    text-decoration: none !important;
    color: #404041 !important;
    font-size: 14px
}

@media (max-width: 1199px) {
    .set__product {
        width: 150px
    }
}

@media (max-width: 767px) {
    .set__product {
        width: 100%;
        float: none
    }
}

.set__product__title {
    line-height: 19px;
    height: 38px;
    overflow: hidden;
    text-decoration: none
}

.set__product__title:hover {
    text-decoration: underline
}

@media (max-width: 767px) {
    .set__product__title {
        padding: 0 25px
    }
}

.set__product__pricetitle {
    line-height: 21px;
    padding-top: 20px
}

.set__product__price {
    color: #ec1c24;
    font-size: 25px;
    line-height: 28px;
    font-weight: 700
}

.set__product__image {
    height: 128px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center
}

.set__product__image img {
    max-height: 80%;
    width: auto
}

.set__product__oldprice {
    font-size: 16px;
    line-height: 18px
}

.set__product__oldprice span {
    text-decoration: line-through
}

.set__plus {
    float: left;
    color: red;
    font-size: 48px;
    font-weight: 700;
    width: 34px;
    height: 278px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    text-align: center
}

@media (max-width: 767px) {
    .set__plus {
        width: 100%;
        float: none;
        height: 30px;
        margin: 20px 0
    }
}

.set__result {
    float: right;
    margin-right: 90px;
    padding-top: 53px
}

@media (max-width: 1199px) {
    .set__result {
        margin-right: 20px;
        padding-top: 65px
    }
}

@media (max-width: 991px) {
    .set__result {
        padding-left: 20px;
        padding-bottom: 20px;
        float: none
    }
}

@media (max-width: 767px) {
    .set__result {
        padding-top: 0;
        text-align: center
    }
}

.set__result__title {
    color: #ec1c24;
    font-size: 24px;
    line-height: 26px;
    font-weight: 700
}

.set__result__count {
    color: #404041;
    font-size: 24px;
    line-height: 28px;
    font-weight: 300
}

.set__result__price {
    font-size: 33px;
    color: #404041;
    line-height: 30px;
    padding: 20px 0;
    margin-top: 4px
}

.set__result__price strong {
    color: #ec1c24
}

.set__result__price span {
    font-size: 16px;
    margin-left: 20px;
    display: inline-block
}

.set__discount {
    position: absolute;
    top: 0;
    right: 0;
    color: #fff;
    line-height: 60px;
    background: #ec1c24;
    font-weight: 700;
    font-size: 39px;
    padding: 0 22px
}

@media (max-width: 767px) {
    .set__discount {
        line-height: 1.5;
        font-size: 18px;
        padding: 0 15px
    }
}

.tab {
    padding-top: 50px;
    padding-bottom: 50px
}

.tab .nav-tabs {
    padding-left: 30px
}

@media (max-width: 991px) {
    .tab .nav-tabs {
        padding-left: 10px
    }
}

@media (max-width: 767px) {
    .tab .nav-tabs {
        padding-left: 0
    }
}

.tab .nav-tabs > li > a {
    line-height: 38px;
    padding: 0 20px;
    margin: 0;
    text-decoration: none;
    background: #eaeaea;
    border: 1px solid #eaeaea;
    color: #0c6eb2;
    font-size: 16px;
    margin: 0 1.5px;
    border-radius: 0
}

@media (max-width: 991px) {
    .tab .nav-tabs > li > a {
        padding: 0 10px
    }
}

@media (max-width: 767px) {
    .tab .nav-tabs > li > a {
        margin-bottom: 10px
    }
}

.tab .nav-tabs > li > a:hover {
    background: #fff
}

.tab .nav-tabs > li > a span {
    margin-left: 15px;
    display: inline-block;
    color: #404041
}

.tab .nav-tabs > li.active > a {
    background: #fff;
    color: #404041;
    border-bottom: 1px solid #fff
}

@media (max-width: 767px) {
    .tab .nav-tabs > li.active > a {
        border: 1px solid #eaeaea
    }
}

.tab .tab-pane {
    color: #404041;
    padding: 0 50px;
    padding-top: 50px
}

@media (max-width: 991px) {
    .tab .tab-pane {
        padding-left: 0;
        padding-right: 0
    }
}

.tab .tab-pane > h2 {
    font-weight: 700;
    line-height: 24px;
    margin: 0;
    padding: 0;
    color: #404041;
    font-size: 24px;
    padding-bottom: 3px
}

.tab .tab-pane > h3 {
    font-weight: 700;
    line-height: 22px;
    margin: 0;
    padding: 0;
    padding-top: 9px;
    color: #0c6eb2;
    font-size: 20px;
    padding-bottom: 3px
}

.tab .tab-pane p {
    line-height: 21px;
    padding-bottom: 21px;
    margin: 0
}

.tab .tab-pane ul {
    line-height: 22px;
    margin: 0;
    padding: 0;
    list-style: none;
    padding-bottom: 21px
}

.tab .tab-pane ul > li {
    padding-left: 18px;
    position: relative
}

.tab .tab-pane ul > li:before {
    position: absolute;
    content: '';
    top: 6px;
    left: 5px;
    width: 7px;
    height: 7px;
    background: #0c6eb2
}

.rating {
    padding-bottom: 40px
}

.rating__main {
    float: left;
    width: 190px;
    text-align: center;
    color: #404041
}

@media (max-width: 767px) {
    .rating__main {
        width: 100%;
        float: none
    }
}

.rating__main__number {
    line-height: 62px;
    font-size: 60px;
    font-weight: 300;
    padding-bottom: 5px
}

.rating__main__count {
    line-height: 43px;
    font-size: 14px
}

.rating__stat {
    float: left;
    margin-left: 36px;
    padding-top: 11px;
    margin-right: 111.5px
}

@media (max-width: 1199px) {
    .rating__stat {
        margin-left: 5px;
        margin-right: 40px
    }
}

@media (max-width: 767px) {
    .rating__stat {
        width: 100%;
        float: none;
        margin: 0;
        text-align: center
    }
}

.rating__stat__item {
    line-height: 21px
}

.rating__stat__item * {
    display: inline-block;
    vertical-align: middle
}

.rating__stat__item > span {
    background: url(../images/star.jpg) center center no-repeat;
    width: 19px;
    height: 17px;
    position: relative;
    top: -2px
}

.rating__stat__item > div {
    width: 56px;
    height: 4px;
    background: #e0dada;
    margin-left: 12px;
    margin-right: 16px
}

.rating__info {
    text-align: center;
    font-size: 14px;
    line-height: 19px;
    padding: 0 18.5px;
    padding-top: 14px;
    float: left
}

@media (max-width: 767px) {
    .rating__info {
        width: 100%;
        float: none;
        margin: 0;
        margin-top: 15px
    }
}

.rating__info > div {
    font-size: 30px;
    line-height: 31px
}

.rating__links {
    float: right;
    padding-top: 9px
}

@media (max-width: 991px) {
    .rating__links {
        padding-top: 0
    }
}

@media (max-width: 767px) {
    .rating__links {
        width: 200px;
        float: none;
        margin: auto;
        margin-top: 15px
    }
}

.rating__links__item {
    display: block;
    color: #0c6eb2 !important;
    text-decoration: underline;
    line-height: 38px;
    padding-left: 39px
}

.rating__links__item:hover {
    text-decoration: none
}

.rating__links__item--pencil {
    background: url(../svg/pencil.svg) no-repeat center left 5px;
    background-size: 20px 23px
}

.rating__links__item--camera {
    background: url(../svg/camera.svg) no-repeat center left;
    background-size: 29px 23px
}

.help {
    background: #ececec url(../svg/help.svg) no-repeat center left 43px;
    background-size: 77px 95px;
    padding-left: 148px;
    padding-top: 12px;
    min-height: 140px;
    position: relative;
    font-size: 16px
}

@media (max-width: 991px) {
    .help {
        padding-bottom: 70px
    }
}

@media (max-width: 767px) {
    .help {
        padding-left: 0;
        padding-top: 120px;
        text-align: center;
        background-position: center top 25px
    }
}

.help__title {
    line-height: 27px;
    padding: 15px 0;
    color: #404041;
    font-size: 18px
}

.help__links__item {
    display: inline-block;
    line-height: 37px;
    border: 1px solid #d8d8d8;
    padding: 0 15px;
    padding-right: 43px;
    text-decoration: none;
    margin-right: 5px
}

.help__links__item:hover {
    text-decoration: underline
}

@media (max-width: 767px) {
    .help__links__item {
        margin-top: 10px
    }
}

.help__links__item--pencil {
    background: url(../svg/pencil.svg) no-repeat center right 9px;
    background-size: 20px 23px
}

.help__links__item--camera {
    background: url(../svg/camera.svg) no-repeat center right 10px;
    background-size: 20px 23px
}

.help__points {
    position: absolute;
    bottom: 27px;
    right: 20px;
    line-height: 21px
}

@media (max-width: 767px) {
    .help__points {
        right: 0;
        text-align: center;
        width: 100%
    }
}

.help__points a {
    color: #1c78b7 !important;
    text-decoration: underline
}

.help__points a:hover {
    text-decoration: none
}